{
  "paths": [
    {
      "_path": "lib/R/library/car/CITATION",
      "path_type": "hardlink",
      "sha256": "f5f91dc7a38784fd8003ee376a5de2cba070aae6fb3fef7631905062b6515319",
      "size_in_bytes": 657
    },
    {
      "_path": "lib/R/library/car/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8160f8c9c016b8229557c54349f72d9a4807a7fa277cafc55cfc1609d9bc3463",
      "size_in_bytes": 2861
    },
    {
      "_path": "lib/R/library/car/INDEX",
      "path_type": "hardlink",
      "sha256": "373a02ed79cc2f403e59ad52fe1aa88e4483a8cbc3507f3572173461fedf0b84",
      "size_in_bytes": 5040
    },
    {
      "_path": "lib/R/library/car/MD5",
      "path_type": "hardlink",
      "sha256": "4012ef518bbcb2a6c95db35661abc57e41d88a342f59302497ac533ff25da179",
      "size_in_bytes": 4877
    },
    {
      "_path": "lib/R/library/car/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5c60f59b2280efb988a15b1da07e0b253b66091993bc94b2003643f0367a4ab5",
      "size_in_bytes": 4340
    },
    {
      "_path": "lib/R/library/car/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "ea994aae41523332316746487fbc8be7bae2a0ce42895c9449fa3eafbadc4dae",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/car/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ab6098d478ebe21230f35f3a177f271bbd40ace9e0635a62f346fc32a1b0aa90",
      "size_in_bytes": 4499
    },
    {
      "_path": "lib/R/library/car/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1c65b819b9fefe6f833d1b32b88dcdc1f01f68bbeb797dd42ce487c7b2e7c2ae",
      "size_in_bytes": 2649
    },
    {
      "_path": "lib/R/library/car/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "15b1f5413452606f983dd16d12e914b83fd6ffcede9416e40bc4b2e01fd19ff2",
      "size_in_bytes": 2632
    },
    {
      "_path": "lib/R/library/car/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7931fc5bfbf94ffef2f573ce76e2d7f532b35451938364d7a43cc2aa78181323",
      "size_in_bytes": 1791
    },
    {
      "_path": "lib/R/library/car/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "ca4cc9563062d4c1eac7a330d6bc28b6788125f309aaeb6f230a879361fae62f",
      "size_in_bytes": 219
    },
    {
      "_path": "lib/R/library/car/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "105e370d953af94ce555a6edd94a0c502d9da1a98df8e4f29fc1be05ae3393d9",
      "size_in_bytes": 10281
    },
    {
      "_path": "lib/R/library/car/NEWS",
      "path_type": "hardlink",
      "sha256": "501212cb9e3b2c40a898b4a7bbd41409b8f21b7ae4efc6527f193f3960e67c52",
      "size_in_bytes": 35664
    },
    {
      "_path": "lib/R/library/car/R/car",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/car/R/car.rdb",
      "path_type": "hardlink",
      "sha256": "62db1bbf5b26cfb5f60f35801071533b341f3ce18d0ba28275e5e51a96baea5d",
      "size_in_bytes": 857713
    },
    {
      "_path": "lib/R/library/car/R/car.rdx",
      "path_type": "hardlink",
      "sha256": "f92cb7629d31d9bbbf6b771bfb55cdea32b7a725167d7eff4976f5243d3eb54a",
      "size_in_bytes": 5862
    },
    {
      "_path": "lib/R/library/car/doc/embedding.R",
      "path_type": "hardlink",
      "sha256": "f7d9d195a84a5aa9e306bb24ffa8b78884c5a78e3c5d3b809fecb85bd7b9e4c3",
      "size_in_bytes": 6295
    },
    {
      "_path": "lib/R/library/car/doc/embedding.Rnw",
      "path_type": "hardlink",
      "sha256": "d3ce05a5abb7c883a91b5ab8769d34e4d8b3a01ffd53d90742f85904c9861a90",
      "size_in_bytes": 9986
    },
    {
      "_path": "lib/R/library/car/doc/embedding.pdf",
      "path_type": "hardlink",
      "sha256": "91436d34150bb6d342c22f9217d04a321c2c6b145b4a36f24f1eb735d5f1b187",
      "size_in_bytes": 211104
    },
    {
      "_path": "lib/R/library/car/doc/index.html",
      "path_type": "hardlink",
      "sha256": "587a9b7f406e946646a101ae683dfc66efbcc8244b300c1089ac19a0aaa5e138",
      "size_in_bytes": 1365
    },
    {
      "_path": "lib/R/library/car/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "dcda9888a8c1e00664c7ad9f77432500c2f234b21d669dfcdb381c312968112b",
      "size_in_bytes": 8893
    },
    {
      "_path": "lib/R/library/car/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "05d74ba28573b96620a126bf43755094a2625070e9edf48eba2776dc0efee8b2",
      "size_in_bytes": 2474
    },
    {
      "_path": "lib/R/library/car/help/car.rdb",
      "path_type": "hardlink",
      "sha256": "5e03b7532f2fc6a935bbd5adf223a2c050620de768b2ab75e78123b45e76fa21",
      "size_in_bytes": 393453
    },
    {
      "_path": "lib/R/library/car/help/car.rdx",
      "path_type": "hardlink",
      "sha256": "c09968043c96b1595ff07207d48b902526aca196cf9864c142aad5a2cf8e94c4",
      "size_in_bytes": 1626
    },
    {
      "_path": "lib/R/library/car/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f29f9882c4591a2768d284c6eb016fd2f31498d9a520e28990d98679eecad763",
      "size_in_bytes": 758
    },
    {
      "_path": "lib/R/library/car/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5d8ce1492c1425028f84e7f7acb548616a6cf6776c99b1da934abdc0daaa3d00",
      "size_in_bytes": 50462
    },
    {
      "_path": "lib/R/library/car/html/Anova.html",
      "path_type": "hardlink",
      "sha256": "772c14830e6e82cf6c4831382a1eb9ea6cf7fcda2a1eb6b9f4fd4877b72fc6ac",
      "size_in_bytes": 20364
    },
    {
      "_path": "lib/R/library/car/html/Boot.html",
      "path_type": "hardlink",
      "sha256": "98b558e6772616ec70999ccc6a083ca8675cc26cf1261747b13955a1ff6b0ec7",
      "size_in_bytes": 9307
    },
    {
      "_path": "lib/R/library/car/html/Boxplot.html",
      "path_type": "hardlink",
      "sha256": "fecb9c8627096d520bc05a593a0cbd67f0acdf87a20d4670d571f83fff0bdb24",
      "size_in_bytes": 4966
    },
    {
      "_path": "lib/R/library/car/html/Contrasts.html",
      "path_type": "hardlink",
      "sha256": "12e49d1ff6d731f5999fff10ef982df65180b7e9e26b80051692c486e20195e2",
      "size_in_bytes": 6210
    },
    {
      "_path": "lib/R/library/car/html/Ellipses.html",
      "path_type": "hardlink",
      "sha256": "fc90ce0467d275d3d6c8468520ed4a096059507548d3aeba26b0a2255d3e3763",
      "size_in_bytes": 13188
    },
    {
      "_path": "lib/R/library/car/html/Export.html",
      "path_type": "hardlink",
      "sha256": "7f081b489f4b7c2074980816dac804285c02ce903f4e41dbc5057d1b73b96885",
      "size_in_bytes": 3496
    },
    {
      "_path": "lib/R/library/car/html/Import.html",
      "path_type": "hardlink",
      "sha256": "b527cddba917709d77f26bf95eb952b7f63508677926e8f891ba1d2ec4ada994",
      "size_in_bytes": 3919
    },
    {
      "_path": "lib/R/library/car/html/Predict.html",
      "path_type": "hardlink",
      "sha256": "1f43e8d31ad2c1e4dd29d09fb3c3e1ed16b12bfee5027406639501db7eeed3bf",
      "size_in_bytes": 4079
    },
    {
      "_path": "lib/R/library/car/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/car/html/S.html",
      "path_type": "hardlink",
      "sha256": "8969c3143b5dcbc39f25e200d777c1d2338a804f40e150f4ed8e4c3894906942",
      "size_in_bytes": 13902
    },
    {
      "_path": "lib/R/library/car/html/ScatterplotSmoothers.html",
      "path_type": "hardlink",
      "sha256": "4a1dbd89aa42e870572aaabd12f2f3bfd4240f8baff9b37e86190ae3f89e0eea",
      "size_in_bytes": 9446
    },
    {
      "_path": "lib/R/library/car/html/Tapply.html",
      "path_type": "hardlink",
      "sha256": "6829015f9143a7d4b8d411575fdfe7974c76b014e05205270f72197198a92cfb",
      "size_in_bytes": 3922
    },
    {
      "_path": "lib/R/library/car/html/TransformationAxes.html",
      "path_type": "hardlink",
      "sha256": "11c1a2cc3609f0a0eaf33c793cc7112321b09bcbdcf5acb39f491d3c68be42d2",
      "size_in_bytes": 7875
    },
    {
      "_path": "lib/R/library/car/html/avPlots.html",
      "path_type": "hardlink",
      "sha256": "e266845450fe9d75276ebd9b7f1974732a1c7f41e270bd4a8726932079071252",
      "size_in_bytes": 9129
    },
    {
      "_path": "lib/R/library/car/html/bcPower.html",
      "path_type": "hardlink",
      "sha256": "4db513545d15fdb28f4049021b989d567af3b54050535a62e4f677f8766ea4ad",
      "size_in_bytes": 6064
    },
    {
      "_path": "lib/R/library/car/html/boxCox.html",
      "path_type": "hardlink",
      "sha256": "4959223461a5d5f75018619b54efc51c6c8fba18dd87e6b21542c6bd7f329b6c",
      "size_in_bytes": 8936
    },
    {
      "_path": "lib/R/library/car/html/boxCoxVariable.html",
      "path_type": "hardlink",
      "sha256": "78755a12b35ace9a125e20b63245f197cb7f7b4c8a48b2bcc35887dd8273465b",
      "size_in_bytes": 2863
    },
    {
      "_path": "lib/R/library/car/html/boxTidwell.html",
      "path_type": "hardlink",
      "sha256": "74fe0a86336f066971a68009b893195201c90d8296b5b7fd4f70853d9fff57bc",
      "size_in_bytes": 4372
    },
    {
      "_path": "lib/R/library/car/html/brief.html",
      "path_type": "hardlink",
      "sha256": "16468025b5894d75ddb6af8b6716986c2bff2decb70a5fd1cfb2120fbfa20339",
      "size_in_bytes": 7397
    },
    {
      "_path": "lib/R/library/car/html/car-defunct.html",
      "path_type": "hardlink",
      "sha256": "53cc7a451719e6f955d86ca313f5da1462e2276f9eae9605fa455c22ee45fd23",
      "size_in_bytes": 3982
    },
    {
      "_path": "lib/R/library/car/html/car-deprecated.html",
      "path_type": "hardlink",
      "sha256": "b939a237324cd5f62eb59dc548bf7f35f2250b6d4d022aa40a61de929bf39f18",
      "size_in_bytes": 1514
    },
    {
      "_path": "lib/R/library/car/html/car-internal.html",
      "path_type": "hardlink",
      "sha256": "b12b0de68d28d711fb83d7cc01b0e0144cb87bd5b21a506459ddf408b2b864e5",
      "size_in_bytes": 999
    },
    {
      "_path": "lib/R/library/car/html/carPalette.html",
      "path_type": "hardlink",
      "sha256": "67362c45bd6962f213d731d506d70afb510027686d46823c5054a9e15684ad6e",
      "size_in_bytes": 2579
    },
    {
      "_path": "lib/R/library/car/html/carWeb.html",
      "path_type": "hardlink",
      "sha256": "5a6f184e5b4d8e4c220bad24975afe832a1fbe3ef8b73f808e0660c8c2e74a2a",
      "size_in_bytes": 2820
    },
    {
      "_path": "lib/R/library/car/html/ceresPlots.html",
      "path_type": "hardlink",
      "sha256": "b35be330943d966d93711817c01a6b7ebbab7f28de5a6feb106b21dbc08a0685",
      "size_in_bytes": 7122
    },
    {
      "_path": "lib/R/library/car/html/compareCoefs.html",
      "path_type": "hardlink",
      "sha256": "e2da475e57f541e2cf4d4bf2e5e7057c343a64d8bdf94f0b20735136abdc1cb8",
      "size_in_bytes": 4039
    },
    {
      "_path": "lib/R/library/car/html/crPlots.html",
      "path_type": "hardlink",
      "sha256": "a64027381797bb5d356e4a3be6b4e19f1412aa2ba9241d09a01e3d1b5b90c9ab",
      "size_in_bytes": 7438
    },
    {
      "_path": "lib/R/library/car/html/deltaMethod.html",
      "path_type": "hardlink",
      "sha256": "bf27c22342514a649e5da5270442a698eed6dc2fbb69bac3fd0414e154258fc4",
      "size_in_bytes": 12213
    },
    {
      "_path": "lib/R/library/car/html/densityPlot.html",
      "path_type": "hardlink",
      "sha256": "b7bff32766baef3a8509168199736477918b8d1168b57a6ea822a7f5885af773",
      "size_in_bytes": 11130
    },
    {
      "_path": "lib/R/library/car/html/dfbetaPlots.html",
      "path_type": "hardlink",
      "sha256": "0618465efbf2d9ecae3d410cae9af89ced5f9f20a5cac22d602829ca08175629",
      "size_in_bytes": 5788
    },
    {
      "_path": "lib/R/library/car/html/durbinWatsonTest.html",
      "path_type": "hardlink",
      "sha256": "70c2cd122ab345f4ad27b3bfd2f5c68062522607aec192f34a16c9dcb440fe66",
      "size_in_bytes": 3281
    },
    {
      "_path": "lib/R/library/car/html/hccm.html",
      "path_type": "hardlink",
      "sha256": "9e657c183bf82d931826cf89bb0b30a1f570ecb7da9be2729d4b1c3c71bc99da",
      "size_in_bytes": 4759
    },
    {
      "_path": "lib/R/library/car/html/hist.boot.html",
      "path_type": "hardlink",
      "sha256": "373b9a3995f96a34444f0be66c5c83cb83b9489f8552c0cfc1319b85a8a98167",
      "size_in_bytes": 10457
    },
    {
      "_path": "lib/R/library/car/html/infIndexPlot.html",
      "path_type": "hardlink",
      "sha256": "a5d1ea7d859326f3a80c2830a4155865233701c9479bd0985c66cb9cae0c0e30",
      "size_in_bytes": 4421
    },
    {
      "_path": "lib/R/library/car/html/influence-mixed-models.html",
      "path_type": "hardlink",
      "sha256": "42aa7c1e8ab0d9aef82309d02fe7a8d232db1e1ad8db52c24c2957967e829966",
      "size_in_bytes": 8608
    },
    {
      "_path": "lib/R/library/car/html/influencePlot.html",
      "path_type": "hardlink",
      "sha256": "307608cf868c1fbf6efc903e018616b9a19e179e0b7a42f4f3e25081d2d47f83",
      "size_in_bytes": 3684
    },
    {
      "_path": "lib/R/library/car/html/invResPlot.html",
      "path_type": "hardlink",
      "sha256": "b44f309fdf213569a7559c167c170fc6bab73381dc3d16619be8138f566d14ef",
      "size_in_bytes": 4452
    },
    {
      "_path": "lib/R/library/car/html/invTranPlot.html",
      "path_type": "hardlink",
      "sha256": "b3f61664fa625741e3bd656b94c5d1ac4310d79ad1b9790c949860cda79b4bcb",
      "size_in_bytes": 6896
    },
    {
      "_path": "lib/R/library/car/html/leveneTest.html",
      "path_type": "hardlink",
      "sha256": "575c93d6de89df5b2eaac676858c82a6e04dc3b2d91f5231d5331c70dfe74de0",
      "size_in_bytes": 3266
    },
    {
      "_path": "lib/R/library/car/html/leveragePlots.html",
      "path_type": "hardlink",
      "sha256": "ac07aba80be01cbcc492050af5567a981b95c143adedeed231f24cee64ed78dc",
      "size_in_bytes": 5987
    },
    {
      "_path": "lib/R/library/car/html/linearHypothesis.html",
      "path_type": "hardlink",
      "sha256": "a2742bf8336c31837e6c4913ccf749fe24412f3c8ef77b2e650245eb4910fed8",
      "size_in_bytes": 20158
    },
    {
      "_path": "lib/R/library/car/html/logit.html",
      "path_type": "hardlink",
      "sha256": "16f79fccff879659a96821ef4d2a2c7fc581a6cdd1eb5cb095039f7132db1594",
      "size_in_bytes": 2625
    },
    {
      "_path": "lib/R/library/car/html/marginalModelPlot.html",
      "path_type": "hardlink",
      "sha256": "786d7bf0cfed83a321677c42c6beb2b68ff10090c6699f922f80bf6965d081f5",
      "size_in_bytes": 10772
    },
    {
      "_path": "lib/R/library/car/html/mcPlots.html",
      "path_type": "hardlink",
      "sha256": "94d78919e64d85a7223acbe1438780fa30cf955aaae38c33e785bb1c8218ae5f",
      "size_in_bytes": 9998
    },
    {
      "_path": "lib/R/library/car/html/ncvTest.html",
      "path_type": "hardlink",
      "sha256": "e023a8942d20b2ad5321253f9d822437701f97e7ed22720392b3722515c7073f",
      "size_in_bytes": 3259
    },
    {
      "_path": "lib/R/library/car/html/outlierTest.html",
      "path_type": "hardlink",
      "sha256": "67f3784a82e1bdcbde8abb89e351e8cf4b948513235a36f0bedfff05ba027408",
      "size_in_bytes": 3930
    },
    {
      "_path": "lib/R/library/car/html/panel.car.html",
      "path_type": "hardlink",
      "sha256": "f0c296f5faf656f5c7827784a34b1712c26494d1332365e49cb8bd756a3d9eee",
      "size_in_bytes": 2649
    },
    {
      "_path": "lib/R/library/car/html/poTest.html",
      "path_type": "hardlink",
      "sha256": "525e8c351905080d962ba942f8782dd746a3d33e9d9e1233b6c2281923cef287",
      "size_in_bytes": 2348
    },
    {
      "_path": "lib/R/library/car/html/powerTransform.html",
      "path_type": "hardlink",
      "sha256": "40027cccdf4e1d2ffed1817818041f3b6dc1a27c138ca94bc595581fadba9657",
      "size_in_bytes": 14174
    },
    {
      "_path": "lib/R/library/car/html/qqPlot.html",
      "path_type": "hardlink",
      "sha256": "1346e06753c122ed321a7102523e1e307ad0ddb48fc182fabd4c75192a226963",
      "size_in_bytes": 9482
    },
    {
      "_path": "lib/R/library/car/html/recode.html",
      "path_type": "hardlink",
      "sha256": "df1bd7ccb617bf9f8bf1d333337f2e86310844c0c0cca3e849843c5bd101adb1",
      "size_in_bytes": 4395
    },
    {
      "_path": "lib/R/library/car/html/regLine.html",
      "path_type": "hardlink",
      "sha256": "c48666b75e7b41ea0955491d531e5058c243576c46ec220e93daa1118def5c93",
      "size_in_bytes": 2899
    },
    {
      "_path": "lib/R/library/car/html/residualPlots.html",
      "path_type": "hardlink",
      "sha256": "b57b77b2c1132e3ac2bfb9781070306aac955e9ecebd4566df9ae1993d3fb9f7",
      "size_in_bytes": 12842
    },
    {
      "_path": "lib/R/library/car/html/scatter3d.html",
      "path_type": "hardlink",
      "sha256": "1e2101a939e24bd843ec075d2b56b48f695b89e17f86188220b06d1f9a1c9b2c",
      "size_in_bytes": 15340
    },
    {
      "_path": "lib/R/library/car/html/scatterplot.html",
      "path_type": "hardlink",
      "sha256": "8be05ea48c3bb1b4038ad6aa68a16fb0b35c9b8c7dc3d6af30e53d619297d826",
      "size_in_bytes": 15359
    },
    {
      "_path": "lib/R/library/car/html/scatterplotMatrix.html",
      "path_type": "hardlink",
      "sha256": "b89f62375fc97b796e6001d7a5b9cd00515324fc82679ceeead4adabc7169115",
      "size_in_bytes": 14557
    },
    {
      "_path": "lib/R/library/car/html/showLabels.html",
      "path_type": "hardlink",
      "sha256": "696bd1c985e3c9aa825e01a85b202357674dfc8ab4f491c625e2b423b07a92aa",
      "size_in_bytes": 7443
    },
    {
      "_path": "lib/R/library/car/html/sigmaHat.html",
      "path_type": "hardlink",
      "sha256": "4aedef5dbc4cc5c861a5df461402faeacee2a7bc7436a6e018bdeec5d5eff448",
      "size_in_bytes": 1625
    },
    {
      "_path": "lib/R/library/car/html/some.html",
      "path_type": "hardlink",
      "sha256": "5b7cfb80ac4212ea1cb0709c906d8ebf57b5f1726000e21f5be8dc46870d63c4",
      "size_in_bytes": 2363
    },
    {
      "_path": "lib/R/library/car/html/spreadLevelPlot.html",
      "path_type": "hardlink",
      "sha256": "4fe74fb18c6e7acb019eadcad10c46cc63a5163b669a688b71dcd3123596e166",
      "size_in_bytes": 8291
    },
    {
      "_path": "lib/R/library/car/html/subsets.html",
      "path_type": "hardlink",
      "sha256": "69b62783393fd21ae00082a56da99a279b7d4d915be9f5053f5e6cda33b76f46",
      "size_in_bytes": 4579
    },
    {
      "_path": "lib/R/library/car/html/symbox.html",
      "path_type": "hardlink",
      "sha256": "27f8a4abc4116bed7448ceb2f1eb5b000143bb4a4c22d635a329a50ad70797d0",
      "size_in_bytes": 4039
    },
    {
      "_path": "lib/R/library/car/html/testTransform.html",
      "path_type": "hardlink",
      "sha256": "1d8ef99296107f4ad6a451f6a58c624d8d69ab3bb54fa96f9cf5b31e9232b460",
      "size_in_bytes": 4294
    },
    {
      "_path": "lib/R/library/car/html/vif.html",
      "path_type": "hardlink",
      "sha256": "02abe57849566afb9c5767f9e051ef564f9a7ce872fed50a250d934af08d2876",
      "size_in_bytes": 3384
    },
    {
      "_path": "lib/R/library/car/html/wcrossprod.html",
      "path_type": "hardlink",
      "sha256": "8eba04a6a267196cbd0b6fd6a4f0928bddd5ff0067264adafab293b390c6068d",
      "size_in_bytes": 2568
    },
    {
      "_path": "lib/R/library/car/html/which.names.html",
      "path_type": "hardlink",
      "sha256": "81c2dcafbb9e2b488067b452929c14f156035c5fc214ab11df2078b1ed2b8702",
      "size_in_bytes": 1991
    }
  ],
  "paths_version": 1
}